Bug 2109125 - [4.10 Backport] Spoke BMH stuck "inspecting" when deployed via ZTP in 4.11 OCP hub
Summary: [4.10 Backport] Spoke BMH stuck "inspecting" when deployed via ZTP in 4.11 OC...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Bare Metal Hardware Provisioning
Version: 4.10
Hardware: x86_64
OS: Linux
high
urgent
Target Milestone: ---
: 4.10.z
Assignee: Riccardo Pittau
QA Contact: Chad Crum
URL:
Whiteboard:
Depends On: 2087213
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-20 13:11 UTC by Chad Crum
Modified: 2022-08-01 11:36 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2087213
Environment:
Last Closed: 2022-08-01 11:36:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-image pull 284 0 None open Bug 2109125: Upgrade version of ironic package to include fix for ZTP deployment 2022-07-21 08:09:28 UTC
Red Hat Product Errata RHSA-2022:5730 0 None None None 2022-08-01 11:36:28 UTC

Comment 4 Chad Crum 2022-07-28 18:03:29 UTC
Confirmed this issue is not being seen with the latest 4.10 release - quay.io/openshift-release-dev/ocp-release:4.10.24-x86_64

Comment 6 errata-xmlrpc 2022-08-01 11:36:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.25 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5730


Note You need to log in before you can comment on or make changes to this bug.